function FileData_Pairs(x)
{
x.t("example","following");
x.t("available","dependent");
x.t("version","installed");
x.t("proxy","privilege");
x.t("200","usage");
x.t("installed","license");
x.t("current","mode");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","spt-condition");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","syntax");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("trigger","(spt)");
x.t("(spt)","group");
x.t("multiple","spt");
x.t("product","version");
x.t("product","privilege");
x.t("product","scm");
x.t("back","exec");
x.t("removes","specified");
x.t("license","(s)");
x.t("command","assigns");
x.t("command","associate");
x.t("cond_id","removes");
x.t("cond_id","specifies");
x.t("group","mode");
x.t("group","product");
x.t("group","may");
x.t("group","important");
x.t("group","configuration");
x.t("group","spt-condition");
x.t("cisco","systems");
x.t("filter","criteria");
x.t("privilege","administrator");
x.t("specified","cscf");
x.t("name","existing");
x.t("dependent","platform");
x.t("sip","proxy");
x.t("tel","408-526-4000");
x.t("keywords/variables","available");
x.t("commands","keywords/variables");
x.t("commands","cscf");
x.t("point","trigger");
x.t("spt","group");
x.t("spt","condition");
x.t("spt","conditions");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","spt-condition");
x.t("ifc","spt");
x.t("specifies","name");
x.t("may","associated");
x.t("exits","current");
x.t("exec","mode");
x.t("initial","filter");
x.t("important","commands");
x.t("important","ifc");
x.t("cscf","ifc");
x.t("end","exits");
x.t("end","usage");
x.t("return","previous");
x.t("assigns","ifc");
x.t("previous","mode");
x.t("existing","ifc");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("condition","ifc");
x.t("condition","cond_name");
x.t("(s)","end");
x.t("systems","tel");
x.t("platform","type");
x.t("s-cscf","sip");
x.t("fax","408-527-0883");
x.t("integer","200");
x.t("spt-condition","cond_id");
x.t("spt-condition","cisco");
x.t("spt-condition","assigns");
x.t("scm","s-cscf");
x.t("associate","individual");
x.t("used","associate");
x.t("individual","spt");
x.t("service","point");
x.t("following","command");
x.t("criteria","(ifc)");
x.t("(ifc)","service");
x.t("returns","exec");
x.t("returns","previous");
x.t("cond_name","integer");
x.t("associated","multiple");
x.t("conditions","example");
x.t("conditions","ifc");
x.t("conditions","initial");
x.t("conditions","existing");
}
